body{
	font-family: Titillium Web, Arial, Helvetica, sans-serif;
	color: #322450;
	font-size:18px;
	padding:10px;
}

div.logo {
	max-width: fit-content;
	align: center;
	margin: auto;
}

.logo img {
	height: 88px;
	margin: 20px;
}

div.content {
	max-width: 75%;
	align: center;
	margin: auto;
}

.content h1, .content p {
	text-align: center;
}	
